## visad.data.fits
Class Spasm

    java.lang.Object
      visad.data.fits.Spasm

public class Spasm
extends Object

Field Summary
`static int` `HEIGHT`
`static int` `WIDTH`

Constructor Summary
`Spasm(String filename)`

Method Summary
`static void` `main(String[] args)`
`void` `showApp()`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### WIDTH

    public static int WIDTH

### HEIGHT

    public static int HEIGHT

Constructor Detail

### Spasm

    public Spasm(String filename)
          throws VisADException,
                 RemoteException,
                 IOException

Method Detail

### toString

    public String toString()

### showApp

    public void showApp()
                 throws VisADException,
                        RemoteException

  Throws:
    `VisADException`
    `RemoteException`

### main

    public static void main(String[] args)
                     throws VisADException,
                            RemoteException,
                            IOException

  Throws:
    `VisADException`
    `RemoteException`
    `IOException`